diff --git a/doc/sudo.cat b/doc/sudo.cat
index 38387647e..0d123cad6 100644
--- a/doc/sudo.cat
+++ b/doc/sudo.cat
@@ -400,6 +400,8 @@ PPLLUUGGIINNSS
      plugin's _o_p_e_n function.  Lines that don't begin with Plugin, Path, Debug,
      or Set are silently ignored.
 
+     The _/_e_t_c_/_s_u_d_o_._c_o_n_f file is always parsed in the ``C'' locale.
+
      For more information, see the sudo_plugin(1m) manual.
 
 PPAATTHHSS
@@ -668,4 +670,4 @@ DDIISSCCLLAAIIMMEERR
      file distributed with ssuuddoo or http://www.sudo.ws/sudo/license.html for
      complete details.
 
-Sudo 1.8.6                       July 10, 2012                      Sudo 1.8.6
+Sudo 1.8.7                     November 12, 2012                    Sudo 1.8.7
diff --git a/doc/sudo.man.in b/doc/sudo.man.in
index 1a9069e26..5ca31c68c 100644
--- a/doc/sudo.man.in
+++ b/doc/sudo.man.in
@@ -21,7 +21,7 @@
 .\" Agency (DARPA) and Air Force Research Laboratory, Air Force
 .\" Materiel Command, USAF, under agreement number F39502-99-1-0512.
 .\"
-.TH "SUDO" "@mansectsu@" "July 10, 2012" "Sudo @PACKAGE_VERSION@" "System Manager's Manual"
+.TH "SUDO" "@mansectsu@" "November 12, 2012" "Sudo @PACKAGE_VERSION@" "System Manager's Manual"
 .nh
 .if n .ad l
 .SH "NAME"
@@ -897,6 +897,12 @@ or
 \fRSet\fR
 are silently ignored.
 .PP
+The
+\fI@sysconfdir@/sudo.conf\fR
+file is always parsed in the
+``\fRC\fR''
+locale.
+.PP
 For more information, see the
 sudo_plugin(@mansectsu@)
 manual.
diff --git a/doc/sudo.mdoc.in b/doc/sudo.mdoc.in
index 3b96f4ab7..f72761102 100644
--- a/doc/sudo.mdoc.in
+++ b/doc/sudo.mdoc.in
@@ -19,7 +19,7 @@
 .\" Agency (DARPA) and Air Force Research Laboratory, Air Force
 .\" Materiel Command, USAF, under agreement number F39502-99-1-0512.
 .\"
-.Dd July 10, 2012
+.Dd November 12, 2012
 .Dt SUDO @mansectsu@
 .Os Sudo @PACKAGE_VERSION@
 .Sh NAME
@@ -878,6 +878,12 @@ or
 .Li Set
 are silently ignored.
 .Pp
+The
+.Pa @sysconfdir@/sudo.conf
+file is always parsed in the
+.Dq Li C
+locale.
+.Pp
 For more information, see the
 .Xr sudo_plugin @mansectsu@
 manual.
diff --git a/doc/sudo_plugin.cat b/doc/sudo_plugin.cat
index 11e9dd733..b7782bda5 100644
--- a/doc/sudo_plugin.cat
+++ b/doc/sudo_plugin.cat
@@ -21,7 +21,7 @@ DDEESSCCRRIIPPTTIIOONN
    TThhee ssuuddoo..ccoonnff ffiillee
      The _/_e_t_c_/_s_u_d_o_._c_o_n_f file contains plugin configuration directives.  The
      primary keyword is the Plugin directive, which causes a plugin to be
-     loaded.
+     loaded.  It is always parsed in the ``C'' locale.
 
      A Plugin line consists of the Plugin keyword, followed by the _s_y_m_b_o_l___n_a_m_e
      and the _p_a_t_h to the shared object containing the plugin.  The _s_y_m_b_o_l___n_a_m_e
@@ -1363,4 +1363,4 @@ DDIISSCCLLAAIIMMEERR
      file distributed with ssuuddoo or http://www.sudo.ws/sudo/license.html for
      complete details.
 
-Sudo 1.8.6                       July 16, 2012                      Sudo 1.8.6
+Sudo 1.8.7                     November 12, 2012                    Sudo 1.8.7
diff --git a/doc/sudo_plugin.man.in b/doc/sudo_plugin.man.in
index f7b90711a..df6843eb2 100644
--- a/doc/sudo_plugin.man.in
+++ b/doc/sudo_plugin.man.in
@@ -16,7 +16,7 @@
 .\" OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
 .\" ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 .\"
-.TH "SUDO_PLUGIN" "5" "July 16, 2012" "Sudo @PACKAGE_VERSION@" "OpenBSD Programmer's Manual"
+.TH "SUDO_PLUGIN" "5" "November 12, 2012" "Sudo @PACKAGE_VERSION@" "OpenBSD Programmer's Manual"
 .nh
 .if n .ad l
 .SH "NAME"
@@ -54,6 +54,9 @@ file contains plugin configuration directives.
 The primary keyword is the
 \fRPlugin\fR
 directive, which causes a plugin to be loaded.
+It is always parsed in the
+``\fRC\fR''
+locale.
 .PP
 A
 \fRPlugin\fR
diff --git a/doc/sudo_plugin.mdoc.in b/doc/sudo_plugin.mdoc.in
index b39cfc10b..0a658b0e6 100644
--- a/doc/sudo_plugin.mdoc.in
+++ b/doc/sudo_plugin.mdoc.in
@@ -14,7 +14,7 @@
 .\" OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
 .\" ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 .\"
-.Dd July 16, 2012
+.Dd November 12, 2012
 .Dt SUDO_PLUGIN @mansectform@
 .Os Sudo @PACKAGE_VERSION@
 .Sh NAME
@@ -52,6 +52,9 @@ file contains plugin configuration directives.
 The primary keyword is the
 .Li Plugin
 directive, which causes a plugin to be loaded.
+It is always parsed in the
+.Dq Li C
+locale.
 .Pp
 A
 .Li Plugin
